Bug 1778462 - [RFE] EPEL-8 branch for perl-Data-Integer
Summary: [RFE] EPEL-8 branch for perl-Data-Integer
Keywords:
Status: ON_QA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Data-Integer
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1778468
TreeView+ depends on / blocked
 
Reported: 2019-12-01 11:23 UTC by Paul Howarth
Modified: 2019-12-07 03:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-12-01 11:23:43 UTC
This is needed for perl-Authen-DecHpwd and perl-Authen-Passphrase.

The current master branch builds cleanly with no additional dependencies required in EPEL-8.

Comment 1 Fedora Update System 2019-12-05 16:13:54 UTC
FEDORA-EPEL-2019-9f3fadafb5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f3fadafb5

Comment 2 Fedora Update System 2019-12-07 03:04:05 UTC
perl-Data-Integer-0.006-7.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f3fadafb5


Note You need to log in before you can comment on or make changes to this bug.